.contents__header {
    margin-bottom: 15px;
}

.radio-anchor__list {
    display: flex;
    gap: 4px;
    margin: 0 16px;
}
.radio-anchor__list>li {
    flex: 1;
    background-color: #D2E4FF;
}
a.radio-anchor {
    display: block;
    position: relative;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
    color: #666C75;
    text-decoration: unset;
    line-height: 48px;
    text-align: center;
}
.radio-anchor:after {
    position: absolute;
    content: url(/static_extra/pc_static/images/extra/race/telecast/tv_radio/icon_down.png);
    right: 7px;
    top: 50%;
    width: 9px;
    height: 50px;
    transform: translateY(-50%);
}

.radio-section {
    padding: 16px 0;
}

.radio-section:nth-child(2) {
    padding-top: 2px;
}

.radio-section .title9 {
    color: #666c75;
    font-size: 18px;
    border-top: 2px solid #0069d5;
    margin-bottom: 8px;
    padding: 0 16px;
    background-color: #F5F5F5;
    height: 42px;
}

.radio-section .title9 .title9_title {
    line-height: 42px;
}

.radio-section__content__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 0 60px;
    margin: 0 16px;
}
.radio-section__content {
    flex: 1;
}
.radio-section__content__wrapper:has(.radio-section__content__column) {
    gap: 32px;
}

.radio-section__content__title-wrapper {
    position: relative;
    height: auto;
    border-bottom: 2px solid #0069D5;
    border-top: none;
    background: none;
    margin-top: 16px;
    padding-bottom: 12px;
}

.radio-section__content__title {
    color: #0069D5;
    font-size: 16px;
    line-height: 1.6;
    font-weight: bold;
}

.radio-section__content__inner {
    margin: 16px 0;
}

.radio-section__content__text {
    color: #4C5159;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.04rem;
}

.race-live-grid__wrapper {
    margin: 16px 0 0;
}

.race-live-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(6, auto);
    column-gap: 4px;
    row-gap: 6px;
}
.race-live-grid__content {
    border: 1px solid #D6D6D6;
    border-radius: 2px;
}
a.race-live-grid__content__link {
    display: block;
    position: relative;
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    color: #666C75;
    text-decoration: unset;
    line-height: 48px;
    text-align: center;
}
.race-live-grid__content__link:after {
    position: absolute;
    content: url(/static_extra/pc_static/images/extra/race/telecast/tv_radio/icon_arrow_right.png);
    right: 8px;
    top: 50%;
    width: 4px;
    transform: translateY(-50%);
}

.radio-section__content__inner .radio-section__content__title {
    color: #0069D5;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 8px;
}

.radio-section__content__flex {
    display: flex;
    gap: 16px;
}

.radio-section__content__flex .thumbnail {
    width: 180px;
    height: 120px;
    flex-shrink: 0;
}

.radio-section__content__inner .description {
    display: flex;
    flex-direction: column;
    flex-shrink: 1;
    gap: 8px;
}

.radio-section__content__detail-btn {
    margin: 16px 0 0;
    text-align: center;
}
.radio-section__content__detail-btn .btn-secondary {
    font-size: 12px;
    line-height: 4;
    text-decoration: none;
    color: #0069D5;
    border: 1px solid#0069D5;
    border-radius: 2px;
    background: #FFFFFF;
    padding: 0 56px;
    box-shadow: none;
    letter-spacing: 0.04rem;
}
.radio-section__content__detail-btn .btn-secondary:after {
    position: absolute;
    content: url(/static_extra/pc_static/images/extra/race/telecast/tv_radio/icon_btn_arrow.png);
    right: 21px;
    top: 50%;
    transform: translateY(-50%);
}

.fixed-btn {
    position: fixed;
    /*top: 200px;*/
    right: 0;
    width: fit-content;
    background-color: #0069D5;
    border-radius: 10px 0 0 10px;
    bottom: 50px;
    z-index: 3;
}
.fixed-btn .fixed-btn__link {
    display: block;
    vertical-align: middle;
    position: relative;
    text-decoration: unset;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.04rem;
    padding: 12px 22px 12px 16px;
}
.fixed-btn .fixed-btn__link::after {
    content: url(/static_extra/pc_static/images/extra/race/telecast/tv_radio/icon_arrow_right_white.png);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    width: 4px;
}
